<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>5. Conversión de documentos: MD, DOCX, HTML y más</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="conversion-de-documentos-md-docx-html-y-mas">5. Conversión de documentos: <span class="smallcap">MD, DOCX, HTML</span> y más</h1>
        <ul>
            <li>
                <p>Horas: 3</p>
            </li>
            <li>
                <p>Tipo: práctico</p>
            </li>
            <li>
                <p>Relaciones: 1e, 2e, 3e, 4e, 6r, 8e, 18n, 20e, 22e</p>
            </li>
        </ul>
        <h2 id="descripcion_5">Descripción</h2>
        <p>Hoy en día la conversión de documentos nos ahorra tiempo y esfuerzo. Aquí se aprenderá a utilizar esta herramienta para pasar de un formato a otro y obtener un mayor control sobre nuestro texto, sin necesidad de tener conocimientos profundos sobre lenguajes de marcado. La conversión de documentos se vuelve indispensable cuando estamos hablando de un flujo de trabajo constante en el que la prioridad es la agilización para la producción de múltiples formatos.</p>
        <h2 id="objetivos_5">Objetivos</h2>
        <ul>
            <li>
                <p>Hacer la instalación de Pandoc y Pecas.</p>
            </li>
            <li>
                <p>Conocer los fundamentos básicos de Pandoc.</p>
            </li>
            <li>
                <p>Saber cuáles son los parámetros necesarios para la conversión.</p>
            </li>
            <li>
                <p>Reflexionar sobre las características de cada archivo y detectar cuál es el más propicio dependiendo del proyecto editorial.</p>
            </li>
        </ul>
        <h2 id="temas_5">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es Pandoc?</p>
            </li>
            <li>
                <p>¿Por qué Pandog y no Pandoc?</p>
            </li>
            <li>
                <p>Parámetros necesarios para la conversión.</p>
            </li>
            <li>
                <p>Ejemplos de conversión de archivos.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_5">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_5">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para realizar los ejercicios.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
